@charset "UTF-8";

/*記事に関するスタイルシート（PC／印刷共通）*/


/*CONTENTS-LAYOUT
--------------------------------------------*/


/* clearfix - IE8以降 */

.clearfix:after,
.clearfix:before,
.clearfix_fryer:after,
.clearfix_fryer:before
{
	display: table;
	content: " ";
}

.clearfix:after,
.clearfix_fryer:after
{
	clear: both;
}


.col_txt {
	padding-right:  20px;
	width:          359px;
	float:          left;
}

/*Win IE6ではfloatで指定した方向にmarginを指定すると2倍程度の余白になってしまうバグがあるので注意！*/
.col_photo {
	width:          185px;
	float:          left;
	position: relative;
}

.clearfix_fryer .col_txt {
	width:          389px;
	padding-top: 20px;
}

.clearfix_fryer .col_photo {
	width:          115px;
}

.col_photo img {
	margin-bottom: 1px;
}

div.entry_wrap {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	/*flex-direction: column-reverse;
	-webkit-flex-direction: column-reverse;*/
}

div.entry_wrap div.entry_calendar {
	order: 1;
	-webkit-order: 1;
}

div.entry_wrap div.entry_contact {
	order: 2;
	-webkit-order: 2;
}

.col2_l {
	/*Win IE6ではfloatで指定した方向にmarginを指定すると2倍程度の余白になってしまうバグがあるので注意！*/
	padding-right: 20px;
	width: 350px;
	float: left;
}

.col2_r {
	width: 350px;
	float: right;
	position: relative;
}

.col2_l p.resize img,
.col2_r p.resize img
{
	width: 350px;
	height: auto;
}

.col2_l dd.resize img,
.col2_r dd.resize img
{
	width: 320px;
	height: auto;
	margin-left: 0px;
}


/*BASIC
--------------------------------------------*/

/*Hamburger Menu
チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}

body#cms {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 1.5;
}

p {
	margin-top: 20px;
	margin-bottom: 20px;
}

ol,ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

li {
	margin-top: 10px;
}

li ol {
	margin-top: 0px;
}

em {
	font-style: normal;
	font-weight: bold;
}

dt {
	font-style: normal;
	font-weight: bold;
	margin: 20px 0px 5px;
	color: #666;
}

dd {
	font-style: normal;
	font-weight: normal;
	margin: 5px 0px 5px 20px;
}

ul.feature {
	margin: 0px 0px 50px;
	padding: 0px;
	list-style-type: none;
}

ul.feature li {
	margin: 10px 0px;
	padding: 3px 5px;
	border-left: 5px solid #69f;
	border-top: 1px dotted #69f;
	border-right: 1px dotted #69f;
	border-bottom: 1px dotted #69f;
}

ul.feature li ol {
	margin-bottom: 0px;
}

ul.feature li li {
	margin: 3px 0px;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}


/*LINK
--------------------------------------------*/

a {
	text-decoration: none;
	/* FireFox用CSSハック（リンク選択時の点線を消す） */
	outline:none;
}

a:link {
	color: #03c;
	text-decoration: none;
}

a:visited {
	color: #639;
	text-decoration: none;
}

a:hover {
	color: #cc33cc;
	text-decoration: none;
}

a:active {
	color: #cc33cc;
	text-decoration: underline;
}

a img {
	border: none;
}

a img {
	transition: all 0.3s ease 0s;
}

a:hover img {
	opacity: 0.7;
}

#footer a:link {
	color:#36c;
	text-decoration: none;
}

#footer a:visited {
	color:#36c;
	text-decoration: none;
}

#footer a:hover {
	color: #9cf;
	text-decoration: none;
}

#footer a:active {
	color: #9cf;
	text-decoration: underline;
}

dl.links a img,
dl.links a:link img,
dl.links a:visited img,
dl.links a:hover img,
dl.links a:active img
{
	border-style: none;
}

a.popup {
	background-image: url(../img_scheme/icon_popup.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
}

/*SNSリンク*/

dl.sns {
	text-align: center;
	font-size: 12px;
	margin: 10px 0px 30px;
}

dl.sns dt,
dl.sns dd
{
	margin: 0px;	
}

dl.sns dt.facebook {
	font-weight: bold;
	background-image: url(../img_scheme/icon_facebook_29.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	padding: 40px 0px 0px;
}

dl.sns dt.instagram {
	font-weight: bold;
	background-image: url(../img_scheme/icon_instagram_29.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	padding: 40px 0px 0px;
}

dl.sns dt.twitter {
	font-weight: bold;
	background-image: url(../img_scheme/icon_twitter_29.png);
	background-repeat: no-repeat;
	background-position: center 8px;
	padding: 40px 0px 0px;
}


/*CONTENTS-TEXT
--------------------------------------------*/

h2 {
	color: #C00;
	font-size: 18pt;
	margin-bottom: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h2#home {
	display: none;
}

h2#cms {
	display: none;
}

h3 {
	color: #C00;
	font-size: 11pt;
	margin: 30px 0px 20px;
	padding: 2px 2px 2px 5px;
	border-bottom: 1px solid #69f;
	border-left: 5px solid #69f;
	background-color: #f5f5f5;
	line-height: 1.5;
	font-weight: bold;
}

h4 {
	color:         #C00;
	font-size:     10pt;
	margin-top:    30px;
	border-bottom: 1px dotted #69f;
	background-color: #f5f5f5;
	padding: 2px 2px 2px 5px;
}

.lead {
	line-height: 2;
	color: #69F;
	font-size: 11pt;
	margin-bottom: 30px;
	font-weight: bold;
}

.note {
	color:       #f00;
	font-size:   8pt;
	font-weight: normal;
}

.supp {
	color: #696969;
	font-size: 8pt;
	font-weight: normal;
}

.date {
	color:       #666;
	font-size:   8pt;
	font-weight: normal;
	font-style: italic;
}

div#topics p {
	margin: 10px 0px 10px 20px;
}

div#topics p.date {
	border-top: 1px dotted #666;
	padding-top: 2px;
	margin: 30px 0px 10px -40px;
	clear: both;
}

span.new {
	color: #ff4500;
	font-size: 7pt;
	line-height: 7pt;
	background-color: #ff6;
	height: 8pt;
	margin-left: 2px;
	padding: 0px 1px 0px;
	border: solid 1px #ffd700;
}

p.attention,
span.attention {
	color: #c00;
	font-weight: bold
}

table.box_contact p.attention {
	font-size: 10pt;
}

span.caption {
	color: #696969;
	font-size: 7pt;
	font-weight: normal;
}

span.tel {
	color: #999;
	font-size: 14pt;
	font-weight: bold;
}

p.comingsoon {
	color: #c00;
	font-weight: bold;
	padding: 50px 0px 300px;
}

.fryer {
	padding: 0px 20px;
	border: 1px dotted #666;
	margin-top: 100px;
}

.banner {
	border-radius: 10px;
	text-align: center;
	margin: 30px 0px;
}

dl.links dd {
	text-align: center;
	margin: 0px 0px 20px;
	padding: 0px;
}

dl.links dd.comment {
	text-align: left;
	margin-left: 20px;
}


/*CONTACT
--------------------------------------------*/

table.box_contact {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 2px solid #CCC;
}

table.box_contact td,
table.box_contact th
{
	border-bottom: 1px dotted #CCC;
	border-right-style: none;
	border-left-style: none;
	border-top: none;
}

table.box_contact td {
	font-size: 8pt;
	vertical-align: top;
	padding: 5px 0px;
}

table.box_contact th {
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	color: #666;
	padding: 5px;
}

table.box_contact tfoot th,
table.box_contact tfoot td {
	background-color: #ccc;
	border-style: none;
}

.msg {
	color:       #f00;
	font-weight: normal;
}

table.box_confirm {
	width: 100%;
	margin-bottom: 1em;
}

table.box_confirm td {
	text-align: left;
	vertical-align: top;
	border: 1px solid #333;
	padding: 5px;
}

table.box_confirm th {
	color: #666;
	font-weight: bold;
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: top;
	width: 20%;
	border: 1px solid #333;
	white-space: nowrap;
	padding: 5px;
}


/*ENTRY
--------------------------------------------*/

table.entry_calendar,
table.entry_calendar2,
table.entry_contact
{
	width: 100%;
	border: 2px solid #CCC;
	padding: 10px;
	margin: 0px 0px 20px;
}

table.entry_calendar th {
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
	color: #666;
	border: 1px solid #CCC;
	padding: 7px 5px;
}

table.entry_calendar2 th {
	border: 1px solid #CCC;
	padding: 7px 20px;
}

table.entry_calendar td {
	font-size: 8pt;
	vertical-align: top;
	border: 1px solid #CCC;
	width: 30%;
	padding: 5px;
}

table.entry_calendar2 td {
	font-size: 10pt;
	vertical-align: top;
	border: 1px solid #CCC;
	width: 80%;
	padding: 5px;
}

table.entry_contact td {
	font-size: 10pt;
	vertical-align: top;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 1px dotted #CCC;
}

table.entry_contact th {
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	white-space: nowrap;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 1px dotted #CCC;
}

table.entry_calendar thead th,
table.entry_calendar thead td {
	background-color: #F5F5F5;
	font-size: 10pt;
}

table.entry_contact tfoot th,
table.entry_contact tfoot td {
	background-color: #CCC;
}

table.entry_calendar select {
	font-size: 8pt;
	width: 200px;
}

table.entry_calendar2 select {
	font-size: 10pt;
	width: 200px;
}

table.entry_calendar input.form-control,
table.entry_calendar2 input.form-control {
	font-size: 8pt;
	font-weight: normal;
	color:#000;
	line-height:1;
	width: 95%;
	height: auto;
	margin: 0px;
	padding: 1px;
	border-radius: 0px;
}

table.entry_calendar label {
	font-weight: bold;
	display: block;
	margin: 0px;
	padding: 0px;
}

table.entry_calendar2 label {
	font-weight: bold;
	display: inline-block;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

table.entry_calendar p,
table.entry_calendar2 p {
	line-height:1;
	background-color: lightskyblue;
	margin: 0px;
	padding: 2px;
}


/*FORM
--------------------------------------------*/

textarea {
	line-height: 1.5;
}

.button1 {
	font-weight: bold;
	padding: 2px 40px;
	font-size: 10pt;
}

.button2 {
	color: #666;
	padding: 2px 10px;
	font-size: 10pt;
}

.form1 {
	width: 100%;
}


/*TABLE
--------------------------------------------*/

table {
}

table thead {
}

table tbody {
}

table th {
	border: 1px solid #999;
	text-align: left;
	padding: 2px 5px;
	white-space: nowrap;
}

table td {
	border: 1px solid #999;
	padding: 2px 5px;
}

table.price {
}


table.price th {
	border: 1px solid #999;
	text-align: center;
	padding: 2px 5px;
	white-space: nowrap;
	color: #666;
	background-color: #f5f5f5;
}

table.price td {
	border: 1px solid #999;
	padding: 2px 5px;
}

table.price td.num {
	font-weight: bold;
	text-align: right;
}


/*GYM
--------------------------------------------*/

.cover3 img {
	width: 238px;
	height: auto;
	margin-bottom: 30px;
}

.cover3 img:nth-child(2) {
	margin-left: 3px;
	margin-right: 3px;
}

dl.gym_day {
	
}

dl.gym_day dt {
	border-bottom: 1px dotted #69f;
}

dl.gym_day dt:first-of-type {
	margin-top: 0px;
}

dl.gym_class {
	border: 2px solid #69f;
	padding: 20px;
	border-radius: 10px;
}

dl.gym_class dt {
	border-bottom: 1px dotted #69f;
}

dl.gym_class dt:first-of-type {
	margin-top: 0px;
}


/*ブログ*/
div.twitter {
	border: 2px solid #69f;
	height: 550px;
	overflow: auto;
	border-radius: 10px;
	margin: 20px 0px 10px;
}

div.col2_r div.twitter {
	height: 1350px;
	margin-top: 30px;
}

div.instagram {
	border: 2px solid #69f;
	margin: 20px 0px 10px;
	padding: 20px;
	border-radius: 10px;	/*background-image: url(../img_scheme/instagram_account.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 30px 0px;
	padding: 42px 0px 0px;*/
}

div.instagram iframe {
	padding: 1px 0px;
}
